gstlal_postcohspiir_inspiral_online 
        --job-tag pcdev11 
        --iir-bank  H1:/mnt/qfs3/joel.bosveld/online/banks/gstlal_iir_bank_split/iir_H1-GSTLAL_SPLIT_BANK_0000-a1-0-0.xml.gz,L1:/mnt/qfs3/joel.bosveld/online/banks/gstlal_iir_bank_split/iir_L1-GSTLAL_SPLIT_BANK_0000-a1-0-0.xml.gz,V1:/mnt/qfs3/joel.bosveld/online/banks/gstlal_iir_bank_split/iir_V1-GSTLAL_SPLIT_BANK_0000-a1-0-0.xml.gz
        --iir-bank H1:/mnt/qfs3/joel.bosveld/online/banks/gstlal_iir_bank_split/iir_H1-GSTLAL_SPLIT_BANK_0001-a1-0-0.xml.gz,L1:/mnt/qfs3/joel.bosveld/online/banks/gstlal_iir_bank_split/iir_L1-GSTLAL_SPLIT_BANK_0001-a1-0-0.xml.gz,V1:/mnt/qfs3/joel.bosveld/online/banks/gstlal_iir_bank_split/iir_V1-GSTLAL_SPLIT_BANK_0001-a1-0-0.xml.gz
        --gpu-acc on
        --data-source lvshm
        --request-data O2Replay_H1_L1_V1
        --shared-memory-partition V1=K1VIRGO_Data
        --shared-memory-partition=L1=K1LLO_Data
        --shared-memory-partition=H1=K1LHO_Data
        --shared-memory-block-size 500000
        --shared-memory-assumed-duration 1 
        --track-psd 
        --psd-fft-length 16 
        --fir-whitener 1
        --channel-name H1=GDS-CALIB_STRAIN_O2Replay
        --channel-name L1=GDS-CALIB_STRAIN_O2Replay
        --channel-name V1=Hrec_hoft_16384Hz_O2Replay
        --state-channel-name H1=GDS-CALIB_STATE_VECTOR
        --state-channel-name L1=GDS-CALIB_STATE_VECTOR
        --state-channel-name V1=DQ_ANALYSIS_STATE_VECTOR
        --state-vector-on-bits H1=482
        --state-vector-on-bits L1=482
        --state-vector-on-bits V1=482
        --state-vector-off-bits H1=0
        --state-vector-off-bits L1=0
        --state-vector-off-bits V1=0 
        --cohfar-accumbackground-output-prefix pcdev11/bank0_stats 
        --cohfar-accumbackground-output-prefix pcdev11/bank1_stats 
        --cohfar-accumbackground-snapshot-interval 200 
		--cohfar-accumbackground-ifo-sense H1:100,L1:140,V1:50
        --cohfar-assignfar-silent-time 500 
        --cohfar-assignfar-input-fname pcdev11/marginalized_1w.xml.gz,pcdev11/marginalized_1d.xml.gz,pcdev11/marginalized_2h.xml.gz
        --cohfar-assignfar-refresh-interval 200 
        --gpu-acc on  
        --ht-gate-threshold 15.0 
        --cuda-postcoh-snglsnr-thresh 4 
        --cuda-postcoh-hist-trials 100 
        --cuda-postcoh-detrsp-fname H1L1V1_detrsp_map.xml 
        --cuda-postcoh-detrsp-refresh-interval 86400
        --cuda-postcoh-output-skymap 7
        --check-time-stamp 
        --finalsink-fapupdater-collect-walltime 604800,86400,7200
        --finalsink-fapupdater-update-interval 1800
        --finalsink-output-prefix lzerolag 
        --finalsink-snapshot-interval 200 
        --finalsink-cluster-window 1 
        --finalsink-far-factor 2 
        --finalsink-singlefar-veto-thresh 0.5
        --finalsink-superevent-thresh 0.0001
        --finalsink-need-online-perform 1 
        --finalsink-gracedb-far-threshold 0.0001
        --finalsink-gracedb-service-url https://gracedb.ligo.org/api/
        --finalsink-gracedb-pipeline spiir 
        --finalsink-gracedb-group CBC 
        --finalsink-gracedb-search LowMass
        --code-version 0c34343fsafldk
        --verbose
